<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="b639aa5c3872f39324afbe571aa19caa">
        <source>GLS Poland</source>
        <target>GLS Polska</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3113e630367f028c1fde444c0fc5c975">
        <source>Official GLS Poland integration module for PrestaShop</source>
        <target>Oficjalny moduł integrujący usługi GLS Polska z PrestaShop</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
